Endpoint Vulnerability

Security patch #79082 available for PHP

Description

Files added to tar with Phar::buildFromIterator have all-access permissions

Affected Products

PHP

References

CVE-2020-7063,